﻿.hidden
{
    display: none;
}
body
{
    font-family: 微软雅黑 !important;
}

.no-padding
{
    padding: 0px !important;
    margin: 0px !important;
}

.fl
{
    float: left;
}
.fr
{
    float: right;
}
.cursor_pointer
{
    cursor: pointer;
}
.block_main
{
    background-color: White;
}

.content-main
{
    background-color: White;
    margin: 0px auto 100px auto;
}

.div_error
{
    font-size: 18px;
    color: red;
    font-weight: bolder;
    width: 1000px;
    margin: 0px auto;
    height: 600px;
    line-height: 600px;
    text-align: center;
}
.hidden
{
    display: none;
}



.no-padding
{
    padding: 0px !important;
    margin: 0px !important;
}

.fl
{
    float: left;
}
.fr
{
    float: right;
}
.cursor_pointer
{
    cursor: pointer;
}
.block_main
{
    background-color:White;
}
.hidden
{
    display: none;
}



.no-padding
{
    padding: 0px !important;
    margin: 0px !important;
}

.fl
{
    float: left;
}
.fr
{
    float: right;
}
.cursor_pointer
{
    cursor: pointer;
}
.block_main
{
    background-color: White;
}

.content-main
{
    background-color: White; /*width: 1170px;*/
    margin: 0px auto 100px auto;
}

.div_error
{
    font-size: 18px;
    color: red;
    font-weight: bolder;
    width: 1000px;
    margin: 0px auto;
    height: 600px;
    line-height: 600px;
    text-align: center;
}
.hidden
{
    display: none;
}



.no-padding
{
    padding: 0px !important;
    margin: 0px !important;
}

.fl
{
    float: left;
}
.fr
{
    float: right;
}
.cursor_pointer
{
    cursor: pointer;
}
.block_main
{
    background-color:White;
}
